Bug 833570 - [abrt] libreoffice-core-3.4.5.2-15.fc16: LockHelper::acquireReadAccess: Process /usr/lib/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.4.5.2-15.fc16: LockHelper::acquireReadAccess: Proce...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:b3101829711a80e53d342d2e948...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 15:36 EDT by Armando
Modified: 2012-09-11 07:26 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 07:26:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (22.32 KB, text/plain)
2012-06-19 15:36 EDT, Armando
no flags Details
File: maps (52.51 KB, text/plain)
2012-06-19 15:36 EDT, Armando
no flags Details
File: backtrace (55.68 KB, text/plain)
2012-06-19 15:36 EDT, Armando
no flags Details

  None (edit)
Description Armando 2012-06-19 15:36:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/soffice.bin --writer --splash-pipe=7
crash_function: acquireReadAccess
executable:     /usr/lib/libreoffice/program/soffice.bin
kernel:         3.3.7-1.fc16.i686
pid:            3250
pwd:            /home/pastor
time:           Sex 01 Jun 2012 07:44:51 BRT
uid:            1001
username:       pastor

backtrace:      Text file, 57021 bytes
dso_list:       Text file, 22855 bytes
maps:           Text file, 53773 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=armando2012
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=3237
:GPG_AGENT_INFO=/tmp/keyring-Ts5DtY/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=gnome-shell-2542-armando2012-libreoffice-2_TIME2217779
:HISTSIZE=1000
:XDG_SESSION_COOKIE=662ea03cec0c42477fdee59d0000000d-1338545260.806068-1857638450
:GJS_DEBUG_OUTPUT=stderr
:OLDPWD=/usr/lib/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-Ts5DtY
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:'IMSETTINGS_MODULE=X compose table'
:USER=pastor
:SSH_AUTH_SOCK=/tmp/keyring-Ts5DtY/ssh
:USERNAME=pastor
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2335,unix/unix:/tmp/.ICE-unix/2335
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-writer.desktop
:MAIL=/var/spool/mail/pastor
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pastor/.local/bin:/home/pastor/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pastor
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2331
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/pastor
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=pastor
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LaKkVwg0oP,guid=d0cc71543ea9d973eca5e4ce0000004c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/pastor
:DISPLAY=:1
:XAUTHORITY=/var/run/gdm/auth-for-pastor-KxcK8B/database
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386

var_log_messages:
:Jun  1 07:44:51 armando2012 kernel: [ 2313.285867] soffice.bin[3250]: segfault at 0 ip 4e6930bb sp bfd3fd14 error 4 in libfwili.so[4e67e000+29000]
:Jun  1 07:44:53 armando2012 abrt[3275]: Saved core dump of pid 3250 (/usr/lib/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2012-06-01-07:44:51-3250 (105938944 bytes)
Comment 1 Armando 2012-06-19 15:36:35 EDT
Created attachment 593055 [details]
File: dso_list
Comment 2 Armando 2012-06-19 15:36:39 EDT
Created attachment 593056 [details]
File: maps
Comment 3 Armando 2012-06-19 15:36:43 EDT
Created attachment 593057 [details]
File: backtrace
Comment 4 Caolan McNamara 2012-06-19 16:00:45 EDT
Any ideas what you were doing when it crashed ?
Comment 5 Caolan McNamara 2012-09-11 07:26:35 EDT
possibly closing a window with an embedded object or view, but I can't reproduce it unfortunately. Feel free to reopen if you can reproduce this

Note You need to log in before you can comment on or make changes to this bug.